<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.Throttled Property
ReplicationStats Class See Also Send Feedback

# of times we were throttled.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ulong Throttled { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Throttled As ULong

Visual C++

    public:
    property unsigned long long Throttled {
    	unsigned long long get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace